Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 18:09:48 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi   this is iera                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi   this is iera Bot:  Hi Hi   This Is Iera ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0588202174            09:55 PM, 22nd Feb                     hi   this is iera                    Ok           09:56 PM, 22nd Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            09:56 PM, 22nd Feb                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           09:58 PM, 22nd Feb                     hi   this is iera                    I placed an order on 31 Jan for 4 t shirts for size 10 but one one of the t shirt size came 8 so I request for its return.it seen more than. 3 weeks , no meesage from           09:58 PM, 22nd Feb                     hi   this is iera                    Guy to take back           09:58 PM, 22nd Feb                   Hamza                   Could you please share your order number so that I can assist you further?           09:59 PM, 22nd Feb                     hi   this is iera                    Ok           09:59 PM, 22nd Feb                     hi   this is iera                    Return for Textured Crew Neck Top with Lo...   of order 9632201642 is confirmed. Our courier partner will get in touch with you & pick up your return in 7-10 days.           09:59 PM, 22nd Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:59 PM, 22nd Feb                     hi   this is iera                    I received this message from center point on 6feb           09:59 PM, 22nd Feb                     hi   this is iera                    Sure           10:00 PM, 22nd Feb                   Hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:01 PM, 22nd Feb                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           10:01 PM, 22nd Feb                     hi   this is iera                    I am contacting you guys for last 3-4 days but has not received any response till date.           10:02 PM, 22nd Feb                     hi   this is iera                    I will be going out of town next week so I want my product to be returned asap.           10:02 PM, 22nd Feb                   Hamza                   We will do our best to collect your item as soon as possible           10:03 PM, 22nd Feb                     hi   this is iera                    I have not received any call from the concerned team. everyday I put my query on chat options           10:03 PM, 22nd Feb                     hi   this is iera                    Thanks I hope it happens soon           10:04 PM, 22nd Feb                   Hamza                   Is there anything else I can help you?            10:05 PM, 22nd Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:09 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2141649